/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-11-23 17:20:21.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.service.bean.printingproject;

import java.io.Serializable;

/**
 * 印刷项目的简要信息
 *
 * @author: QMTH
 * @since: 2018/11/23
 */
public class PrintingProjectLessInfo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 学校机构ID
     */
    private Long orgId;
    /**
     * 考试ID
     */
    private Long examId;
    /**
     * 印刷项目ID
     */
    private Long projectId;

    public PrintingProjectLessInfo(Long orgId, Long examId, Long projectId) {
        this.projectId = projectId;
        this.examId = examId;
        this.orgId = orgId;
    }

    public PrintingProjectLessInfo() {

    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

}